Subject: PPP over AAL2 - Working Group Last Call

From: Karl Fox <[email-masked]>
Date: Wed, 10 Oct 2001 08:22:12 -0400

This is last call.  I will advise the area directors that we want to take 
"PPP over AAL2" (draft-ietf-pppext-ppp-over-aal2-01.txt) to Proposed 
Standard on October 25 unless there is substantive comment raised on the list.

Karl